.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9da85b95-623d-fbb8-cb73-39eb5993123c {
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-9da85b95-623d-fbb8-cb73-39eb5993123c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}